.searchLine{height: 8px; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/bl_line.png') no-repeat center;}
#searchBody{/*background: #EFEFF0;*/
    padding: 0px 0px 1px 0;
    min-height: 160px;
    margin-top: 12px;}

/*.searchTitle{float: right; font-size: 16px; margin: 1px 0 2px 2px; font-weight: bold;}*/
.colorGray{color: #909295;}

.searchMenuItem{width: 111px; height: 28px; padding-top: 5px; text-align: center; font-size: 13px; font-weight: bold; color: white; cursor: pointer; background:#fff;border: 1px solid #DEDEDE;}
.searchMenuItem a{color: #000;}
.searchMenuItem:hover a, .searchMenuItemSelected a{color:#000;background:#ffc000;}
#searchMenuItem1{float:left;}
#searchMenuItem2{float:left;}
#searchMenuItem3{float:left;}
.searchMenuItem:hover, .searchMenuItemSelected{color: #000; background:#ffc000;}
#frm_search_friends .checkBox{width: 195px; margin-left: 10px; background: #EFEFF0; float: right;}
#frm_search_friends .minCheckbox{width: 97px; margin-left: 0px;}

/*
#search_searchBox{width: 183px; height: 22px; float: right; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/landing-search.png') no-repeat; margin-bottom: 10px;}
#search_searchBox input{width: 147px ; padding-right: 5px; height: 20px; float: right; border: none; font-size: 11px; background: none;}
#search_searchBox #submitSearch{width: 23px; height: 23px; cursor: pointer; float: left;}
*/



.marginNon{margin: 0px;}

/*
#search_searchBox{width: 333px; height: 22px; float: left; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/search-333.png') no-repeat;}
#search_searchBox input{width: 306px ; padding-right: 5px; height: 20px; float: right; border: none; font-size: 11px; background: none;}
#search_searchBox #submitSearch{width: 21px; height: 23px; cursor: pointer; float: left;}
*/


/*.resultItem{height: 88px; width: 499px;  margin: 0px 18px 10px 0; padding: 5px 9px 6px 6px; overflow: hidden;text-overflow: ellipsis; background: url('https://taasiyalite.mipo.co.il/sites/taasiya/_static_media/public/box_11.png?v=0.1') no-repeat; cursor: pointer;}*/
.resultItem_img_box .img_vertical_crop{width: 87px; height: inherit;}
.resultItem_img_box .img_horizontal_crop{height: 87px;width: inherit;}
.resultItem_details_title a{font-size: 20px; font-weight: bold; margin-bottom: 5px;color:#444;}
.resultItem_details_subTitle{font-weight: normal;font-size: 12px;}
.resultItem_details_subTitle a{font-weight: normal;font-size: 12px;color:#444;}
.resultItem_details_gray{background-color:  #EFEFF0;}
.premium{width: 40px;
    height: 43px;
    float: left;
    margin-top: 0;
    object-fit: contain;}
.remove_recommand{min-width: 7px; margin-top: 2px;/* height: 10px; float: left; text-align: left;*/ cursor: pointer;}

.resultItem_img_box_small .img_horizontal_crop_small{height: 50px;width: inherit;float:right;margin:5px 10px 5px 5px;overflow:hidden;}
.resultItem_img_box_small .img_vertical_crop_small{width: 50px; max-height:50px;float:right;margin:5px 10px 5px 5px;overflow:hidden;}
.resultItem_details_small{width:100%;height:50px;margin-top:2px;}
.resultItem_details_title_small a{font-size: 18px; font-weight: normal; margin-bottom: 5px;color:#444;}
.resultItem_details_subTitle_small{font-weight: normal;font-size: 12px;}
.resultItem_details_subTitle_small a{font-weight: normal;font-size: 12px;color:#444;}
.premium_small{width: 20px; height: 19px; float: left; margin-top: 5px;}

.resultItem-{
    position: relative;
}
.resultItem- .like_item{
    width: 45px;
    height: 44px;
    position: absolute;
    bottom: 0;
    left: 11px;
    background: url(/images/lite_hand.png) no-repeat;
    background-size: contain;
    padding-top: 18px;
    text-align: center;
    color: #fff;
    font-size: 12px;
}
.resultItem_details_text{font-weight: normal;}
.searchMenu_profile{margin-bottom: 0px !important;}

.the_recommended_left_top{height: 105px; min-width: 128px;}

.recommand_title{font-weight: bold; font-size: 16px; padding-right: 26px;}
 .user_friend .class_digital .search-tabs {
    background-color: #ebebeb;
    color: #000;
}
.user_friend .search-tabs {
    background-color: #c3c3c3;
    color: #000;
}
 .user_friend .class_digital .search-tabs a.digital_job{
    color: #fff!important;
}
 .user_friend .class_digital .search-tabs a.digital_job:hover{
    color: #f5c400!important;
}

.hidden_details{display: none;}
.view_details{cursor: pointer;}
#search_searchBox #submitSearchMob{
		display: block;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		padding-top: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;
	}
	#search_searchBox input{
		display: inline-block;
		height: 50px;
		vertical-align: middle;
		float: right;
	}
    .friend_title{
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 10px;
        line-height: 110%;
    }
    .friend_title span{
        font-size: 18px;
        font-weight: 400;
    }
  .user_friend   .advertise {
     display: block;
}

.user_friend .digital_job{
    background-color: #202020; color: #fff;
}
.user_friend .search-tabs {
        background-color: #ebebeb;
}
.user_friend .class_digital .digital_job ,.user_friend.compagnie_friend  .class_digital .digital_job{
        background-color: #202020;
}

.user_friend.compagnie_friend .digital_job{
    background-color: #202020; color: #fff;
}
.user_friend.compagnie_friend .search-tabs {
    background-color: #202020;
}
.user_friend.compagnie_friend .class_digital .search-tabs {
    background-color: #ebebeb;
}
.searchTitle h3 {
    background-color: #b751b5;
    margin: 0px;
    font-weight: 700;
    padding: 15px;
    color: #000;
    text-align: center;
}

/* @media (min-width: @screen-sm-min){ */
@media (min-width: 768px){
	#search_searchBox {
		width: 100%;
		/*height: 140px;
		float: right;*/




	}
    .friend_profile_main{
        margin-top: 20px;
    }
    .class_digital #search_searchBox {
        background-image:  url('/images/Robot-3.png') ;
        background-color: #202020;
        background-position: calc(100% - 10px) 10px;
        color: #fff;
        background-size: 18%;
      }
	#search_searchBox input{
        left: inherit!important;
        width: 100%;
	}
    .compagnie_friend .search_searchBox_friends#search_searchBox{
        padding: 85px 165px 87px 15px;
        border-radius: 0 0 8px 8px;
        min-height: 250px;
    }
	#search_searchBox #submitSearch{
	 display: block;
		text-align: center;
		color: #000;
		border-radius: 5px 0 0 5px;
		background-color: #fff;
		cursor: pointer;

	}
    #search_searchBox.search_searchBox_friends #submitSearch{
	    height: 40px;
        width: 40px;
        float: none;
        position: relative;display: inline-block;
	}

    #search_searchBox.search_searchBox_friends .dropdown-toggle{
    	font-size:15px;
    	height:40px!important;
    	background-color: #282828 !important;
    	border-color: #282828!important;
     	padding: 6px 17px;color: #fff!important;

    }

    .class_digital #search_searchBox.search_searchBox_friends  .dropdown-toggle{
    	background-color: #38a995 !important;
    	border-color: #38a995!important;

    }
    #search_searchBox.search_searchBox_friends #submitSearch i{
        top: 12px;
        position: relative;
        font-size: 18px;
    }
    #search_searchBox.search_searchBox_friends .twitter-typeahead{
           width: Calc(100% - 62px);
    }
    #search_searchBox.search_searchBox_friends input{
        height: 40px;
        border-radius:  0 5px 5px 0 ;
    }
	#searchMenu{
		height: 32px;
		cursor: pointer;
		margin:25px 0 0 10px;
		float:left;
	}

	.resultItem_img_box{
		width: 87px; height: 87px;border: 1px solid black; float: right; margin:10px; overflow:hidden;text-overflow: ellipsis;
	}
	.resultItem_details{width: 100%; height: 87px;}
}
/* @media (min-width: @screen-sm-min){ */
@media (min-width: 1024px){
/*search_searchBox input{
		margin-right:220px;
width: 253px;
	}*/
}
/* @media (min-width: @screen-xs-min){ */
@media (max-width: 1024px){
	#search_searchBox #submitSearchMob{
		/*display: block;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		padding-top: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;*/
		width: 120px;
		float: left;
		margin-left: 10px;
	}
	#search_searchBox input{
		/*display: inline-block;
		width: 253px;
		height: 50px;
		vertical-align: middle;
		float: right;
		width: 243px;
		margin-right:180px;*/
	}
}
/* @media (min-width: @screen-xs-min){ */
@media (max-width: 767px){

    #search_searchBox{
        padding: 20px 15px 15px;
        width: 100%!important;
    }
	#search_searchBox #submitSearchMob{
		width:100%;
		margin:0;
	}
    .padding_banner_big .block-search {
        background-position: top -10px right!important;
            height: 320px!important;
    }
	#search_searchBox input{
		display: inline-block;
		width: 100%;
		height: 50px;
		vertical-align: middle;
		margin:0;
	}
	/*#search_searchBox #submitSearchMob{
		display: block;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		padding-top: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;

	}*/
	#searchMenu{
		height: 32px;
		cursor: pointer;
		margin-top:30px;
		/*float:left;*/
	}
	.resultItem_img_box{
		text-align: center;
		max-width:87px;
		overflow:hidden;
		float:right;
		margin:0 5px;		/*width: 87px; height: 87px;border: 1px solid black; float: right; margin:10px; overflow:hidden;text-overflow: ellipsis;*/
	}
	.resultItem_details {
		width: 100%;
		height: 87px;
		margin-bottom: 5px;
	}
	.resultItem_details_title{
		height: 25px;
		overflow: hidden;
	}
.compagnie_friend .search_searchBox_friends#search_searchBox{
    padding: 15px;
    border-radius: 0 0 8px 8px;
    min-height: inherit;
}
#frm_search_friends .dropdown.left{
    width: 100%;
}
.friend_profile_main .col-sm-8.right
{
    float: none!important;
}
}


/* @media (min-width: @screen-xs-min){ */
@media (max-width: 568px){
	/*#search_searchBox{margin-top:0px;}*/
}
.twitter-typeahead .tt-hint {
    border-color: #333;
    right: 2px;
    top: -1px!important;
    }
.twitter-typeahead .tt-query {
    top: -1px!important;
    }
.label_title{font-size: 18px;}
.color_link{color: blue;}

#search_searchBox.search_searchBox_friends #submitSearch {
   border: 1px solid;
       left: 5px;
}

 .typeahead {
    border: 1px solid #000!important;
    }
